RSS

Problemy z instalacją/aktualizacją Amarok-Nightly

21 Maj

Przy dzisiejszej próbie instalacji lub aktualizacji Amaroka pojawił się taki błąd :

(Odczytywanie bazy danych ... 152503 plików i katalogów obecnie zainstalowanych.)
Przygotowanie do zastąpienia amarok-nightly-tools 1.2 (wykorzystując .../amarok-nightly-tools_1.3_all.deb) ...
Rozpakowanie pakietu zastępującego amarok-nightly-tools ...
dpkg: błąd przetwarzania /var/cache/apt/archives/amarok-nightly-tools_1.3_all.deb (--unpack):
próba nadpisania `/usr/share/applications/amarok-nightly.desktop', który istnieje także w pakiecie amarok-nightly
Wystąpiły błędy podczas przetwarzania:
/var/cache/apt/archives/amarok-nightly-tools_1.3_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Rozwiązanie :
sudo dpkg --install --force-all /var/cache/apt/archives/amarok-nightly-tools_1.3_all.deb
sudo apt-get dist-upgrade

Reklamy
 
Dodaj komentarz

Opublikował/a w dniu Maj 21, 2008 w ubuntu

 

Tagi:

Skomentuj

Wprowadź swoje dane lub kliknij jedną z tych ikon, aby się zalogować:

Logo WordPress.com

Komentujesz korzystając z konta WordPress.com. Wyloguj / Zmień )

Zdjęcie z Twittera

Komentujesz korzystając z konta Twitter. Wyloguj / Zmień )

Zdjęcie na Facebooku

Komentujesz korzystając z konta Facebook. Wyloguj / Zmień )

Zdjęcie na Google+

Komentujesz korzystając z konta Google+. Wyloguj / Zmień )

Connecting to %s

 
%d blogerów lubi to: